GLOBAL EOL(3)

NAME
boost::xpressive::eol - End of line assertion.

SYNOPSIS

// In header: <boost/xpressive/regex_primitives.hpp>
unspecified eol;

DESCRIPTION

'eol' matches the zero-width sub-sequence immediately preceeding a logical newline sequence. The regex traits is used to determine what constitutes a logical newline sequence.